Bug 12383 - cli_smb2_shadow_copy_data() code uses wrong structure type.
cli_smb2_shadow_copy_data() code uses wrong structure type.
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: libsmbclient
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-18 23:35 UTC by Jeremy Allison
Modified: 2016-10-24 09:31 UTC (History)
1 user (show)

See Also:


Attachments
git-am fix for 4.5.next. (1.15 KB, patch)
2016-10-19 23:42 UTC, Jeremy Allison
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Allison 2016-10-18 23:35:29 UTC

    
Comment 1 Jeremy Allison 2016-10-18 23:35:49 UTC
Fix to follow (from master).
Comment 2 Jeremy Allison 2016-10-19 23:42:31 UTC
Created attachment 12592 [details]
git-am fix for 4.5.next.

Cherry-picked from master. Only needed for 4.5.x.
Comment 3 Karolin Seeger 2016-10-20 08:44:32 UTC
(In reply to Jeremy Allison from comment #2)
Pushed to autobuild-v4-5-test.
Comment 4 Karolin Seeger 2016-10-24 09:31:26 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-5-test.
Closing out bug report.

Thanks!